:root {
    --htwd_orange: #ec660c;
    --htwd_gray: #ebecf0;
    --htwd_brown: rgba(206,191,173,.501);
    --htwd_dark_brown: #cebfad;
}

body {
    margin: 0px;
    padding: 20px;
    max-width: 1000px;
    font-family: open_sansregular,Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

h1 {
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    font-size: 2em;
    border-bottom: 2px solid var(--htwd_orange);
}

h2 {
    font-size: 1.75em;
    font-family: besleymedium;
    font-weight: normal;
    letter-spacing: 0.5px;
}

h3 {
    font-size: 1.5em;
    font-family: besleymedium;
    font-weight: normal;
    letter-spacing: 0.4px;
}

p {
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    font-size: 12pt;
}

ul {
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    padding-left: 20px;
}

img {
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    border-style: solid;
    border-color: rgb(192,192,192);
    border-width: 0px;
}

a:link, a:visited {
    color: #000000;
}

a:hover, a:active {
    color: #000000;
    text-decoration: underline;
    text-decoration-color: var(--htwd_orange);
}

#logo {
    width: 400px;
}

.filename {
    font-family: monospace;
}

p#license {
    margin: 0px;
    margin-top: 50px;
    padding: 0px;
    padding-top: 10px;
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: rgb(192,192,192);
    text-align: center;
    font-size: 10pt;
}

p#footer {
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    text-align: left;
    font-size: 10pt;
}